臺大外語教學暨資源中心英語學習報第293期
臺大外語教學暨資源中心英語學習報第 293 期 發行日期 2016-03-15

  Researchers have pinpointed a gene that affects a person's likelihood of getting gray hair. See more on VOA.
                                    

Fifty (or More) Shades of Gray: Gene for Graying Hair Identified

揭開白髮的五十道陰影:科學家找到白頭髮基因

They may not have settled the enduring debate over whether gray hair makes a person look distinguished or just plain old, but scientists have identified for the first time a gene behind graying hair.

白頭髮是讓人看起來顯得尊貴,抑或只是單純顯老,科學家雖還沒能替這個長久以來的爭辯下斷語,但卻是第一次找到了頭髮變白背後的基因。

本期目次

最新消息
  外語教學暨資源中心好兆頭有獎徵答密碼公布

  外語教學暨資源中心進階英語課程暑期班公告(二):104學年度暑期班進階英語課程意願調查登記

  臺灣大學 2016 英語文表達暨簡報技巧競賽 初賽即將展開

  104-2 線上外語自學教室工作坊 (E-freeway Workshop)

  104-2 E-freeway線上英語自學認證已開始申請

  參加外語自學認證,累積語言能力,擴展文化與視野!

  最新一期自學包裹,中高級:105期--Children’s Literature: Characteristics of the Genre

觸類旁通學英文
  Feature of the Week: SOUNDCLOUD

  Interactive Learning Resources: It's Your Job

  English Learning Video: The STAR technique to answer interview questions

館藏介紹
  加強字首字根的好書推薦

英語宅急便
  Fifty (or More) Shades of Gray: Gene for Graying Hair Identified(揭開白髮的五十道陰影:科學家找到白頭髮基因)



◎ 外語教學暨資源中心好兆頭有獎徵答密碼公布

 

還記得元宵節時本中心的新春祝賀有獎徵答活動嗎?此幅「好兆頭」為臺大外文系奚永慧教授之創意作品,本期電子報將公布奚教授親筆解答,快來看看這幅創作所蘊含的意思吧!

作者:奚永慧 (台大外文系教授)

這個合體字寫的是auspex。auspex原本是拉丁文,是英文auspicious (吉兆的、好預兆的) 這個字的拉丁字源,在此取其「吉兆」之意以賀新春。拉丁字首au-就是avi(s)-,是「鳥 (bird)」之意;字尾-spex則指「觀察者(observer)」,和spec、spect、spic等字根同源,字源上都是to look之意。auspex字源上是「觀鳥者」之意,古羅馬占卜者觀察鳥類飛行或取食之樣態以預言或占卜吉凶,所以auspex就是bird augur,也就是「觀鳥以預言的占卜官」。這個拉丁字在1590至1600年間進入英文辭彙,牛津字典就收有一個1598年的用例,不過此字在現代英文裡已經很少見,所以一般英文字典都未收錄此字。

不過另外兩個源自auspex的英文字auspice (吉兆) 和auspicious (好預兆的)倒還是頗常見。auspex的複數形就是auspices (是不是和auspice幾乎一模一樣?),但英文的auspice雖來自auspex,卻比auspex更早進入英文辭彙(約在1525-1535之間,牛津字典收有一個1533年的用例)。而形容詞auspicious最晚到,約在1600至1610年間出現在英文裡,莎士比亞的《暴風雨》(The Tempest) 劇中第五幕就有“I'll . . .promise you calm seas, auspicious gales”的句子 (gale是a very strong wind的意思,但這個字的舊用法也指 a mild wind or a gentle breeze)。

英文裡包含au- 或avi-  (表bird之意) 的字,常見的還有avian (adj. 鳥類的),例如「禽流感」就是avian flu。此外尚有aviation (n. 飛行;航行) 以及inauspicious (不祥的; [in: not + auspicious]) 等字。

至於spec/spect/spic (表to look或to see之意) 則是英文最常見的字根之一,常見含此字根的字有以下等字 (中括號內的文字為字源說明;中括號後小括號(......) 內的文字係幫助記憶聯想之用):

special adj. 特別的 (可「看」性高)
specific adj. 明確的 [spec: look + fic: make; do]
spectacle: adj. 奇觀
spectacular adj. 壯觀的 [spectacle + ar: adjective suffix]
conspicuous adj. 顯著的 [con-: thoroughly + spic: look + -ous: adjective suffix] (完全看得到,謂之顯著)
aspect n. 方面 [a-: to + spect: look] (可去看之面向,謂之方面)
expect v. 期待 [ex-: out] (往外看,倚門望君歸,謂之期待)
inspect v. 檢查 [in-: into] (往內看,謂之檢查)
prospect n. 前景;預期 [pro-: forward] (往前看所見之情景)
respect v. 尊敬 [re-: back; again] (因尊敬而回頭再看一眼)
suspect v. 懷疑 [sus-: under; from below] (由下往上看)

共有八位同學獨具慧眼,看出「好兆頭」就是auspex一字,恭喜這八位同學均獲得精美獎品一份;其中朱O宇和范O慶同學有說明auspex的意思(古羅馬占卜官),范同學更明確指出auspex 是auspicious (好兆頭的) 一字的字源,說明清楚正確,令人感動,特別再加碼贈送額外獎品一份!可喜可賀!

◎ 外語教學暨資源中心進階英語課程暑期班公告(二):104學年度暑期班進階英語課程意願調查登記

(一) 本中心為顧及部份同學修課需要,104學年度暑期班進階英語課程維持103學年修習規定辦理,前於105年2月22日校內訊息已周知全校同學。

(二) 同學如需修習今年暑期班進階英語課程,請儘快於105年3月31日前登記意願,以利後續安排。登記網址連結如下:https://docs.google.com/forms/d/1xiDn2pV-cZGRNVHzA4tK9yiOBW9PBnK5EwgtoSYjsgs/viewform?usp=send_form

(三) 依「國立臺灣大學進階英語課程施行辦法」規定,修讀本課程需具備該辦法認可之英語能力測驗成績方能選課。敬請有意修課同學注意。

詳情請見校內公告

◎ 臺灣大學 2016 英語文表達暨簡報技巧競賽 初賽即將展開



還記得2014年12月英語簡報比賽中,各組精彩的表現嗎?女性在職場面對的壓力,臺灣和日本有何不同?中、西文化中對喪禮的進行有何異同?臺灣與香港的新聞媒體有何差異,這些差異對大眾觀點有何影響?臺灣與澳洲於交通工具使用習慣上有何不同的現象?......這些都是2014年英語文表達暨簡報計巧競賽中所討論的主題(競賽影音檔請見E-Freeway 網站-->Language skills in focus-->2014 English Presentation Contest, NTU),同學們不僅於簡報中訓練自己的英語表達能力,更加上了對臺灣與世界不同文化之間的了解、分析與比較。

2016年臺大英語文表達暨簡報技巧競賽,初賽即將開始!

【進行方式】

初賽以影片方式進行初審,決賽以現場簡報的方式進行,題目須與初賽相同。參賽者以團體方式進行,簡報全程以英語表達並以投影片輔助,分「大一新生組」與「大學部及研究所學生組」:

「大一新生組」:請以「比較」的方式探討臺灣與外國(任選一國)之某項社會人文相關事物,主題自訂。例如:臺灣與英國的飲茶文化異同、臺灣與日本祭祖掃墓習俗之異同,或臺灣學生與德國學生對於未來生涯規劃之比較等等。

「大學部及研究所學生組」:請任選臺灣社會文化脈絡中重要議題,並探討其與國際相關發展趨勢之連結。例如:高齡化社會、代理孕母、文創產業等。

【報名方式】

請於2016年4月18日至27日中午前上網填妥報名表並繳交初審影片光碟至外語教學暨資源中心308室。光碟上註明參賽者姓名。繳交光碟時,請同時出示學生證以確認參賽人為本校學生(可由繳交光碟者出示隊友學生證)。線上報名網址: http://goo.gl/forms/jyyu3Wn3tY

【決賽資格】
 
通過初賽之隊伍。初賽結果於一週後5月4日下午4時公佈。


詳情請見本中心最新消息公告--> 臺灣大學 2016 英語文表達暨簡報技巧競賽辦法

◎ 104-2 線上外語自學教室工作坊 (E-freeway Workshop)

外語教學暨資源中心為提供同學英語學習需求的協助,特別在本學期開設「線上外語自學教室工作坊」(E-freeway Workshop),每場工作坊除提供學習技巧之外,並將輔以E-freeway線上自學資源的介紹,讓同學能持續不斷地自我學習,突破英語學習困境。各場次時間及主題如下:

日期
時間
地點
主題
軟體教學
3/3 (三)
18:25~19:25
R104
考試英語大補帖
已開放報名
1. Road to IELTS (帳號申請)
4/28 (四)
17:30~18:20
R203
求職及職場必勝英語

1. Business Writing (帳號申請)
2. It’s Your Job (帳號將於報名後統一匯入)
5/24 (二)
18:25~19:25
R104 訓練你的英語耳
1. Study Skills Success (帳號申請)
2. Clear Pronunciation 2 (帳號將於報名後統一匯入)

※ 名額有限,報名從速,每場次人數限48位,報名後若欲取消,請務必進入系統取消報名,以免影響他人權益。每場次可申請公務人員學習時數1小時。

※ 參加前,記得事先申請當場次課程軟體帳號。

詳情請見本中心公告

◎ 104-2 E-freeway線上英語自學認證已開始申請

參 加「線上英語自學認證」者可在任何時間、任何地點登入本中心「線上外語自學教室」網站「線上英語自學認證」使用與練習相關資源,於期限內自學完成所有課程與練習者,將核發認證證書與獎品。
詳情請見Interacyive Learning Resources->Certificationhttp://140.112.185.97/efreeway/interactive.php

◎ 參加外語自學認證,累積時數、累積語文能力

想利用空餘時間增進語文能力嗎?想學習日文或法文,但不知如何開始嗎?那可別錯過外語教學暨資源中心豐富的館藏學習資源,利用空餘時間的自學累積,也可換來豐碩的成果喔!本中心新推出「外語自學認證」,幫助參加者自學累積語文能力!
   
參加「外語自學」者,可自行安排時間,在本中心302資料室開放時間內,親至中心使用推薦之自學資源,凡於六個月內累積時數滿36小時者,將核發認證證書與獎品。自學語言包括英語(中級、中高級、高級)、日語(N5~N1)、法語(A1~A2, B1~B2)、德語(A1~A2, B1~B2)、西班牙語(A1~A2, B1~B2),詳情請見本中心網站--外語自學認證

◎ 最新一期自學包裹--中高級:105期

中高級:105期--Children’s Literature: Characteristics of the Genre

本期自學包裹的主題是兒童文學的特色,您將可透過這個主題的內容,學習如何「推論」(make inferences)。無論是從文學作品中推論出作者所要表達的寓意,或是從演講內容中推斷出演講者想要帶給聽眾的啟示,還是從日常生活中的對話推論出說話者的用意,「推論」無所不在。想要知道如何準確地推論嗎?那就快來本期的自學包裹一探究竟吧!

快來練習自學包裹吧 | 申請帳號(Clarity English-->Author Plus - Self-study Package)
*帳號使用期限為自申請日起六個月,超過六個月將自動刪除,尚未申請者請重新申請


 
Feature of the Week

SOUNDCLOUD

相信很多人都使用過Soundcloud app,但是您知道它除了可以聽到許多英文歌外,還可以聆聽許多的"audio program",想要隨時隨地都可以一直訓練自己的英語耳,不妨時常開著它,其實英文不是這麼難懂的。此外,Soundcloud app上,在喜歡的節目都可以利用它的儲存功能記錄下來喔!
Interactive Learning Resources

It's Your Job

Finding the Ideal Job ... for You!

還身為學生的你,對於未來的工作還感到茫然甚至不確定自己適合哪個行業嗎?那麼你一定要來看看It's Your Job這套課程,這套課程不但能夠引導你找出適合自己的理想工作,還能幫你履歷加分,教導你必勝面試英語,甚至是群體面試技能等,千萬別錯過喔。
English Learning Video

The STAR technique to answer interview questions

即將要準備找工作了嗎?不管是全職或兼職的工作,即使寫了再完美的履歷,都還需要通過面試這一關,該如何是好?本期提供一則面試英語技巧的影片,利用"STAR"技巧,教你準備面試英語,讓你在面試候選者中成為最閃亮的"STAR"

 

加強字首字根的好書推薦

英文字有其共通性,單字不可死背,若能了解其中的意義和原則,便可幫助記憶、擴充單字量,英文字首、字根、字尾便是這些原則的歸納。字首、字根、字尾該如何自學?本期推薦外語教學中心館藏四本有關英文字首、字根、字尾學習的書籍,本本皆是不斷再版的暢銷書,讓我們從不同角度來剖析字首、字根、字尾的意義與其所延伸出來的單字,原來背單字也可以這麼有趣!

 

Fifty (or More) Shades of Gray: Gene for Graying Hair Identified
VOA News
Last updated on: February 25, 2016 5:00 PM (source

Fifty (or More) Shades of Gray: Gene for Graying Hair Identified

揭開白髮的五十道陰影:科學家找到白頭髮基因

Reuters
March 02, 2016 6:08 PM

WASHINGTON—

They may not have settled the enduring debate over whether gray hair makes a person look distinguished or just plain old, but scientists have identified for the first time a gene behind graying hair.

Researchers said Tuesday an analysis of DNA from more than 6,300 people from five Latin American countries enabled them to pinpoint a gene that affects a person's likelihood of getting gray hair.

The gene, called IRF4, is involved in regulating melanin, the pigment responsible for hair color as well as the color of the skin and eyes.

People with a certain version of the gene are predisposed to graying hair, according to University College London human geneticist Andres Ruiz-Linares, one of the researchers in the study published in the journal Nature Communications. The researchers said hair graying is not driven exclusively by genetics, with other factors in the mix such as stress or experiencing a traumatic event.

"This is really the first study on the genetics of hair graying in humans," said Kaustubh Adhikari, University College London statistical geneticist.

Road to reversal

People spend a lot of time and money dyeing gray hair back to their natural hair color. The researchers said identifying this gene could offer a path forward for developing a treatment that could prevent or reverse graying.

"A drug that has effects on the melanin-production pathway in hair follicles as the follicles develop internally might reduce the need to apply external hair dyes on the scalp hair after it comes out. This is certainly a research avenue worth pursuing," Kaustubh said.

The researchers combed through genetic information from men and women in Brazil, Colombia, Chile, Mexico and Peru, with a combination of European, Native American and African ancestry.

The gene variant predisposing people to early hair graying was essentially only seen in those of European ancestry. "This might, to some extent, explain why hair graying is more common in Europeans than in other populations," Ruiz-Linares said.

One of the researchers brushed aside the issue of whether or not gray hair is attractive.

"Personally I don't have much of a view regarding the social response to hair graying, but I find it an interesting model to study aging in general," said Desmond Tobin, a hair follicle and pigmentation biologist at Britain's University of Bradford.

The study also identified genes related to other hair traits including curliness, beard thickness, eyebrow thickness and predisposition for eyebrows that join together, known as unibrow or monobrow.


白頭髮是讓人看起來顯得尊貴(distinguished),抑或只是單純顯老,科學家雖還沒能這個長久以來的爭辯下斷語(settle the debate over . . .),但卻是第一次找到了頭髮變白背後的基因。

研究人員於週二表示,分析了超過6300位來自於五個拉丁美洲國家的人的DNA後,他們已能精確指出(pinpoint)會影響頭髮變白的可能性的基因。

這個稱為IRF4的基因牽涉到黑色素(melanin)的調節。黑色素是負責頭髮、皮膚和眼睛顏色的色素(pigment)

此研究發表於期刊《自然通訊》(Nature Communications),倫敦大學學院人類遺傳學家(geneticist)安德烈斯‧魯伊斯利納雷斯(Andres Ruiz-Linares)是研究人員之一,根據他的說法,此基因的某一型讓人體質上很容易(be predisposed to . . .)長白頭髮。研究人員表示,長白頭髮不單單只是(not exclusively)由基因所驅使,還有如壓力或經歷創傷(traumatic)事件等其他因素混合其中。

倫敦大學學院的統計遺傳學家(statistical geneticist)卡斯圖‧阿迪卡里(Kaustubh Adhikari)表示:「這的確是第一個對於人類白髮基因的研究。」

逆轉之道

人們會花很多時間和金錢把白髮染回他們天生的髮色。研究人員表示,指認出這個基因開啟了一個繼續發展的道路,可以開發預防白髮或逆轉頭髮發白的療法(treatment)

卡斯圖說:「藥物在毛囊(hair follicle)於(頭皮)內部成長時,會對毛囊的黑色素生產過程產生影響,因此當頭髮長出來後,從外部塗抹(apply)頭皮(scalp)上的染劑的需求就會減少。這確實是一個值得再深入的研究途徑(research avenue)。」

研究人員仔細地檢查(comb through . . .)過巴西、哥倫比亞、智利、墨西哥和秘魯的男性和女性身上的基因遺傳訊息(genetic information),其中混有歐洲、美洲原住民和非洲的血統(ancestry)

基本上只有在具歐洲血統的人身上發現這個誘發頭髮提早發白的基因的變異型(variant)。 研究人員安德烈斯‧魯伊斯利納雷斯表示:「在某種程度上(to some extent),這可以解釋為什麼長白頭髮在歐洲人身上比其他族群還來得普遍。」

其中一位研究人員「撇開」(brush aside . . .)了白頭髮是否具有吸引力的這個議題。

(編按:“brush” 當動詞有「整理頭髮」、「梳頭髮」的意思。作者有意在此篇與頭髮有關的新聞中選用 “brush aside”這個片語來表示「不管」或「不理睬」,故在此譯作「撇開」。)

對於(regarding)社會大眾對白頭髮的反應,我個人沒什麼太多看法,但大致上,我覺得這是一個有趣的研究老化的模型。」英國布拉德福德大學研究毛囊及色素的生物學家德斯蒙‧德 托賓(Desmond Tobin)如此表示。

這個研究也發現與其他毛髮特性(trait)有關的基因,這些特性包括了捲曲度、鬍子和眉毛濃密度,以及可能會讓眉毛連在一起,稱為「連心眉」(unibrow or monobrow)的傾向。

(編按: uni-跟mono-這兩個字首都是「單一」的意思, “unibrow” 和“monobrow”就是指左右兩邊眉毛長在一起,看起來成一道「單一的眉毛」。)

編後記:

英文的「灰色」可以拼成gray或grey。自然長出的「白頭髮」在英文裡是用 “gray/grey hair”一詞。 “white hair"(白色的頭髮)則指特意染白的或本來就是白色的頭髮(如巫師的白髮),或是動物的白色皮毛。

在我們的文化裡,長白頭髮大多時候只跟「老化」或「操勞」的意象有關,比較偏正面的聯想也許會與長者的「智慧」或「慈愛」作連結。歐美人士天生的髮色本來就比較多種,或許頭髮發白在視覺觀感上本身就不會太過強烈,還有可能會被視為是一種「造型」,帶給人不同的感覺。以美國來說,許多男星過了中年會開始長白頭髮,但許多人覺得頂著一頭灰白頭髮的男星反而更有特殊魅力,具有一種「尊貴感(distinguished)」,男星喬治‧克隆尼(George Clooney)即是常被人認為是長了白頭髮而更有魅力的一例。但這個看法還是見仁見智的,因此本新聞作者才會說這是一個「爭論不休的話題(enduring debate)」。

本新聞標題 “Fifty (or More) Shades of Gray” 如果單就字面與新聞內容來解讀其意義的話,應可譯作「白頭髮的五十種(或更多種)色調(shade)」。但這個新聞標題是有意仿造情愛小說《格雷的五十道陰影》(Fifty Shades of Grey) 的文字遊戲。小說標題中的 “Grey” 不是灰色,而是男主角的姓氏,格雷(Grey),有著其不為人知的情慾世界,形象上神秘而性感,危險又誘人,像是讓人看不透但又想一探究竟的秘密。新聞作者套用了這個小說標題,把格雷(Grey)這個姓氏與英語中形容白頭髮的灰色作結合,除了單純文字上的趣味之外,也帶出科學家們試圖解讀出基因的遺傳訊息,發現白頭髮的秘密,還有白頭髮難以捉模的魅力等這些可能的解讀。


Language Notes


distinguished (a) 高貴的,高雅的

pinpoint (v) 準確地確定(位置,範圍,性質,程度等)

pigment (n) 色素

predisposed (a) 具有……的傾向
本義是「具有某種傾向」,後接介詞 “to”;常用來指人的身體或建康上具有某種傾向,語意與中文「體質」相近,其名詞為predisposition。

exclusively (ad) 專門地;專有地

traumatic (a) 外傷的;(造成心理)創傷的

follicle (n) 小囊;卵泡;濾泡

avenue (n) 途徑,方法   *本字常用的意思為「大街,大道」

ancestry (n) 世系,血統   *ancestor (n) 祖先

brush aside (v phr) 漠視;棄……於一旁


Check your vocabulary!


Fill in the blanks with a word or phrase from the list above. Make necessary changes. After you finish, highlight the blanks to reveal the hidden answers.

1. Rescue teams have now pinpointed the location of the ship.

2. His son's death was the most traumatic event in Stan's life.

3. The office staff are almost exclusively female.

4. Melanin is the dark brown pigment of the hair, skin and eyes.

5. Her mother is of German ancestry.








編譯:簡嘉呈